package opc.ua.im.objecttype;

public class NonTransparentRedundancyType extends ServerRedundancyType {
	
	public NonTransparentRedundancyType() {
		setBrowseName("NonTransparentRedundancyType");
		setAbstract(false);
	}

}
